@charset "utf-8";
#banner {
	width: 900px;
	background-image: url(../images/banner_2015.jpg);
	height: 250px;
}
body {
	background-image: url(../images/background_gradient.jpg);
	background-repeat: repeat-x;
	background-color: #EEF4E8;
}

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-shadow: 0px 0px 50px 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 50px 5px rgba(0,0,0,.5);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
}
#menu {
	width: 900px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
}
#menu a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}

#menu tr td {
	width: 75px;
	text-align: center;
}



#footer {
	width: 900px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	text-align: center;
}
#content {
	font-family: Tahoma, Geneva, sans-serif;
}
#phototable {
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000;
}
#phototable td {
	border: 1px solid #000;
	padding-right: 2px;
	padding-left: 2px;
}
#caltable {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000;
}
#caltable tr td {
	border: 1px solid #000;
	padding: 2px;
}
#content a {
	color: #0000FF;
}
